/* アクセスランキング */
#col02-1-92 {
    counter-reset: rank;
}

#col02-1-92 .content-inner {
    position: relative;
    counter-increment: rank;
}

#col02-1-92 .content-inner::before {
    content: "";
    position: absolute;
    top: -10px;
    left: -10px;
    z-index: 10;
    width: 60px;
    height: 48px;
    background: url(../../../assets/img/1/bk_ranking_number.png) no-repeat;
    background-size: contain;
}

#col02-1-92 .content-inner::after {
    content: counter(rank);
    position: absolute;
    top: -10px;
    left: -10px;
    z-index: 11;

    width: 60px;
    height: 48px;
    line-height: 43px;
    text-align: center;

    font-family: 'RockSalt', cursive;
    font-size: 22px;
    font-weight: normal;
    color: #fff;

    /* ← 数字だけ左へ */
    transform: translateX(-4px);
}
#col02-1-92 .content:first-child .content-inner::before,
#col02-1-92 .content:first-child .content-inner::after {
    width: 80px;
    height: 64px;
}

#col02-1-92 .content:first-child .content-inner::after {
    line-height: 60px;
    font-size: 30px;
    transform: translateX(-6px);
}
    
#idx01-1-95 .heading a::after {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f061"; /* fa-chevron-right */
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    width: 28px;
    height: 28px;
    color: #3d9cc7;
    border:2px solid #3d9cc7;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (min-width: 768px){
/* アクセスランキング */
    #col02-1-92  .module-inner{
      display: grid;
      /* 左を大きく、右を2列 */
      grid-template-columns: minmax(0, 2fr) minmax(0, 1fr) minmax(0, 1fr);
      grid-template-rows: auto auto;
      gap: 20px;
    }

    /* 左の大きいカード（1番）だけ高さ2マス分使う */
    #col02-1-92  .module-inner .content:nth-child(1){
        grid-row: 1 / span 2; /* 1行目〜2行目 */
        grid-column: 1;        /* 1列目 */
    }
    /* 右上2つ */
    #col02-1-92  .module-inner .content:nth-child(2){
        grid-row: 1;
        grid-column: 2;
    }
    #col02-1-92  .module-inner .content:nth-child(3){
        grid-row: 1;
        grid-column: 3;
    }
    /* 右下2つ */
    #col02-1-92  .module-inner .content:nth-child(4){
        grid-row: 2;
        grid-column: 2;
    }
    #col02-1-92 .module-inner .content:nth-child(5){
        grid-row: 2;
        grid-column: 3;
    }
    #col02-1-92-1-image-1{
        aspect-ratio: 21 / 20 !important;
    }
}
@media screen and (max-width: 767px){
	#col02-1-92 .content-inner::before {
        content: "";
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 10;
        width: 50px;
        height: 40px;
        background: url(../../../assets/img/1/bk_ranking_number.png) no-repeat;
        background-size: contain;
    }

    #col02-1-92 .content-inner::after {
        content: counter(rank);
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 11;
        width: 50px;
        height: 40px;
        line-height: 34px;
        text-align: center;
        font-family: 'RockSalt', cursive;
        font-size: 20px;
        font-weight: normal;
        color: #fff;

        /* ← 数字だけ左へ */
        transform: translateX(-4px);
    }
    #col02-1-92 .content:first-child .content-inner::before,
    #col02-1-92 .content:first-child .content-inner::after {
        width: 60px;
        height: 48px;
    }

    #col02-1-92 .content:first-child .content-inner::after {
      line-height: 48px;
      font-size: 24px;
      transform: translateX(-3px);
    }
    
    #col02-1-92-1 {
  		width: 100% !important;
	}
}